# FellowMem Struct Reference

List of all members.

## Public Attributes

DWORD | m_dwGUID
WORD | m_wUnk1
DWORD | m_dwLevel
DWORD | m_dwHealthTot
DWORD | m_dwStaminaTot
DWORD | m_dwManaTot
DWORD | m_dwHealthCur
DWORD | m_dwStaminaCur
DWORD | m_dwManaCur
bool | m_bShareLoot
std::string | m_szName
float | m_fShareOfXP
ULONG | m_timeJoin

The documentation for this struct was generated from the following file:

- E:/uas2/Server/Fellowship.h